Build(deps): Bump mini_racer from 0.4.0 to 0.5.0

Build(deps): Bump mini_racer from 0.4.0 to 0.5.0

Bumps mini_racer from 0.4.0 to 0.5.0.


updated-dependencies:

  • dependency-name: mini_racer dependency-type: direct:production update-type: version-update:semver-minor …

Signed-off-by: dependabot[bot] support@github.com

diff --git a/Gemfile.lock b/Gemfile.lock
index d4cc1d0..bedceee 100644
--- a/Gemfile.lock
+++ b/Gemfile.lock
@@ -197,12 +197,10 @@ GEM
       uri_template (~> 0.7)
     jwt (2.3.0)
     kgio (2.11.4)
-    libv8-node (15.14.0.1)
-    libv8-node (15.14.0.1-arm64-darwin-20)
-    libv8-node (15.14.0.1-x86_64-darwin-18)
-    libv8-node (15.14.0.1-x86_64-darwin-19)
-    libv8-node (15.14.0.1-x86_64-darwin-20)
-    libv8-node (15.14.0.1-x86_64-linux)
+    libv8-node (16.10.0.0)
+    libv8-node (16.10.0.0-x86_64-darwin)
+    libv8-node (16.10.0.0-x86_64-darwin-19)
+    libv8-node (16.10.0.0-x86_64-linux)
     listen (3.7.0)
       rb-fsevent (~> 0.10, >= 0.10.3)
       rb-inotify (~> 0.9, >= 0.9.10)
@@ -228,8 +226,8 @@ GEM
     method_source (1.0.0)
     mini_mime (1.1.2)
     mini_portile2 (2.6.1)
-    mini_racer (0.4.0)
-      libv8-node (~> 15.14.0.0)
+    mini_racer (0.5.0)
+      libv8-node (~> 16.10.0.0)
     mini_scheduler (0.13.0)
       sidekiq (>= 4.2.3)
     mini_sql (1.1.3)

GitHub sha: d92a213b6d4dc2f612a20cfe46dbcab4fa2426d4

This commit appears in #14892 which was approved by eviltrout. It was merged by eviltrout.